-- map9.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 04.07.2012
-- source: C:\Work\nls19.rt3\res\map\map9.spt (256x256)

texinfo = createTextureInfoEx('map_cloud0')
frames = 
{
  { dx=128.0, dy=128.0, u=0, v=0, cu=1, cv=1, w=256.0, h=256.0 },
}
addTextureInfoExNodes(texinfo, 'map9', frames, 0)

texinfo = nil
frames = nil
